@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600');
b, strong {
	font-family: 'Montserrat';
	font-weight: 600;
}
html {
	font-family: 'Montserrat';
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body, .tooltip, .popover, p {
	font-family: 'Montserrat';
	font-size: 15px;
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat';
	font-weight: 300;
}
h5 {
	font-size: 17px;
	font-weight: 300;
}
h6 {
	font-size: 16px;
	font-weight: 300;
}
h3, h4, h5, h6, p, a {
	letter-spacing: 1px;
	font-weight: 300;
}
.btn-WhiteBlue {
	color: #233f68;
	background-color: #FFFFFF;
	border-color: transparent;
	padding: 7px 12px;
}
.btn-WhiteBlue:hover {
	color: #233f68;
	background-color: rgba(255,255,255,0.9);
	font-weight: 400;
}
.btn-WhiteBlue:focus {
	color: #233f68;
	background-color: #FFFFFF;
	border-color: transparent;
}
.btn-WhiteRed {
	color: #ED1C24;
	background-color: #FFFFFF;
	border-color: transparent;
	padding: 7px 12px;
}
.btn-WhiteRed:hover {
	color: #ED1C24;
	background-color: rgba(255,255,255,0.9);
	font-weight: 400;
}
.btn-WhiteRed:focus {
	color: #ED1C24;
	background-color: #FFFFFF;
	border-color: transparent;
}
.verticalMiddle {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
a{
	color:rgba(0,174,239,1);
}
a:hover, a:focus{
	color:rgba(35, 63, 104,0.75);
	text-decoration: none;
}
.btn-Blue{
	color: #FFFFFF;
	background-color: rgba(35, 63, 104,0.75);
	border-color: transparent;
	padding: 7px 12px;
}
.btn-Blue:hover{
	color: #FFFFFF!important;
	background-color: #233f68!important;
}
.btn-Red{
	color: #FFFFFF;
	background-color: rgba(237,28,36,0.75);
	border-color: transparent;
	padding: 7px 12px;
}
.btn-Red:hover{
	color: #FFFFFF!important;
	background-color: #ED1C24!important;
}
@media screen and (min-width:768px){
	#navmenu.fixed-theme>li>a.btn-Blue, #navmenu>li>a.btn-Blue {
		/* color: #FFFFFF;
		background-color: rgba(35, 63, 104,0.75);
		border: 2px solid transparent;
		border-radius: 5px;
		padding: 7px 12px!important; */
		color: #FFFFFF;
		background-color: transparent;
		border: 2px solid white;
		border-radius: 30px;
		padding: 7px 12px!important;
	}
	#navmenu.fixed-theme>li>a.btn-Blue:hover, #navmenu>li>a.btn-Blue:hover {
		/* color: #FFFFFF!important;
		background-color: #233f68!important; */
		color: #FFFFFF!important;
		background-color: transparent!important;
	}
	#navmenu.fixed-theme>li>a.btn-Blue.here, #navmenu>li>a.btn-Blue.here {
		/* color: #FFFFFF!important;
		border: 2px solid #233f68; */
		color: #FFFFFF!important;
		border: 2px solid #233f68;
	}
	#navmenu.fixed-theme>li>a.btn-Red, #navmenu>li>a.btn-Red {
		color: #FFFFFF;
		background-color: rgba(237,28,36,0.75);
		border: 2px solid transparent;
		border-radius: 5px;
		padding: 7px 12px!important;
	}
	#navmenu.fixed-theme>li>a.btn-Red:hover, #navmenu>li>a.btn-Red:hover {
		color: #FFFFFF!important;
		background-color: #ED1C24!important;
	}
	#navmenu.fixed-theme>li>a.btn-Red.here, #navmenu>li>a.btn-Red.here {
		color: #FFFFFF!important;
		border: 2px solid #ED1C24;
	}
}
/*menu*/
#navmenu.fixed-theme>li>a {
	color: #444444;
	text-decoration: none;
}
#navmenu.fixed-theme>li>a:focus, #navmenu.fixed-theme>li>a:hover {
	color: #333333;
	text-decoration: none;
}
#navmenu.fixed-theme>li>a.here {
	border: 2px solid #444444;
}
.navbar {
	border: 0px none transparent;
}
.navbar-brand {
	padding: 0px 15px;
}
.navbar-brand >img {
	width: 150px;
	height: auto;
	margin-top: 10px;
}
#navmenu>li>a {
	color: #fff;
	margin: 8px 4px;
	padding: 5px 15px;
	border: 2px solid transparent;
	border-radius: 25px;
}
#navmenu>li>a:focus, #navmenu>li>a:hover {
	font-weight: 400;
	text-decoration: none;
	background-color: transparent;
}
#navmenu>li>a.here {
	border: 2px solid #FFFFFF;
}
@media screen and (max-width:768px) {
.navbar-brand >img {
	width: auto;
	height: 32px;
	margin-top: 8px;
}
}
.navbar-brand.fixed-theme > img {
	margin-top: 10px;
	width: auto;
	height: 30px;
	transition: 0.8s;
}

@media screen and (min-width:1200px) {
.navbar-container{
	padding: 5px 120px;
}
.miniBar {
	padding: 5px 125px;
}
.navbar-container.fixed-theme {
	padding: 0px 145px;
}
}

@media screen and (min-width:992px) and (max-width:1199px) {
.navbar-container{
	padding: 5px 50px;
}
.miniBar {
	padding: 5px 55px;
}
.navbar-container.fixed-theme {
	padding: 0px 75px;
}
#navmenu>li>a, #navmenu.fixed-theme>li>a {
	padding-right: 11px;
	padding-left: 11px;
}
}

@media screen and (min-width:768px)and (max-width:991px) {
.navbar-container{
	padding: 5px 15px;
}
.miniBar {
	padding: 5px 20px;
}
.navbar-container.fixed-theme {
	padding: 0px 25px;
}
#navmenu>li>a, #navmenu.fixed-theme>li>a {
	letter-spacing: unset;
	font-size: 14px;
	padding-right: 9px;
	padding-left: 9px;
}
.navbar-brand >img {
	height: auto;
	width: 125px;
	margin-top: 15px;
}
.navbar-brand.fixed-theme >img {
	padding-top: unset;
}
}

@media screen and (max-width:767px) {
.navbar-container{
	padding: 5px 15px;
}
.miniBar {
	padding: 5px 20px;
}
.navbar-container.fixed-theme {
	padding: 0px;
}
.navbar-container.fixed-theme>navbar-header {
	padding: 0px 25px;
}
.navbar-fixed-top {
	margin-top: unset!important;
}
}
.navbar.navbar-fixed-top.fixed-theme {
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.8);
	margin-top: unset;
}
.navbar-fixed-top {
	background-color: transparent;
	margin-top: 23px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-right {
	padding: 10px;
}
.navbar-right.fixed-theme {
	padding: 0px;
}
.navbar-brand.fixed-theme, .navbar-container.fixed-theme, .navbar.navbar-fixed-top.fixed-theme, .navbar-brand, .navbar-container, .navbar-right .fixed-theme {
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-toggle.fixed-theme .icon-bar {
	background-color: #333333;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
}
.nav .active {
	background-color: transparent;
	color: #0f88ca;
	font-weight: bold;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: transparent;
	color: #0f88ca;
}
.nav .open>a>span {
	transition: all ease-out 0.3s;
	transform: rotateZ(180deg);
}
.nav>li>a>span {
	transition: all ease-out 0.3s;
}
#navBarMobile>.container {
	margin: 5px auto 0px;
	padding: 5px 10px 10px;
	background-color: #FFFFFF;
	border-radius: 10px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.3);
}
#navBarMobile.fixed-theme>.container {
	border-radius: 0px;
	transition: 0.8s;
	background: #FFFFFF;
	-webkit-transition: 0.8s;
	border-top: 1px solid #eee;
	box-shadow: none;
}
#navBarMobile>.container>div {
	padding: 5px 0px;
}
#navBarMobile>.container>div>div>a {
	color: #333333;
	text-align: center;
}
#navBarMobile>.container>div>div>a.btn-Blue {
	/* color: #FFFFFF;
	display: block;
	width: 140px;
	background-color: rgba(35, 63, 104,0.75);
	border-color: transparent;
	margin: 5px auto;
	padding: 2px; */
	color: #FFFFFF;
	display: block;
	width: 140px;
	background-color: transparent;
	border-color: white;
	margin: 5px auto;
	padding: 2px;
}
#navBarMobile>.container>div>div>a.btn-Red {
	color: #FFFFFF;
	display: block;
	width: 140px;
	background-color: rgba(237,28,36,0.75);
	border-color: transparent;
	margin: 5px auto;
	padding: 2px;
}
#navBarMobile>.container>div>div>a.here>h5 {
	font-weight: bold;
}
#navBarMobile>.container>div>div {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.menuIcon {
	display: block;
	margin: 15px auto auto;
}
/*(end) menu*/

@media screen and (max-width:767px) {

	.instaFeed{
			padding: 15px 0px;
			}
	.footer{
				display: block;
				align-items: unset;
			}
}
@media screen and (min-width:768px) {
	.instaFeed{
			padding: 30px 0px;
			}
	.footer{
				display: flex;
				align-items: center;
			}
}
.g-recaptcha>div>div>iframe{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
}
.btn-form{
	position:relative;
	left: 50%;
	transform: translateX(-50%);
	width: 300px
}

.shake:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}